Subject: bug#13152: 24.2.90; [REGRESSION] dired-get-marked-files changed

From: Leo Liu <[email-masked]>
Date: Mon, 07 Jan 2013 10:38:32 +0800

On 2013-01-04 15:08 +0800, martin rudalics wrote:
> I don't understand what you mean with previous behavior.  IIUC I need
> the unwindform to make sure the window gets killed when a user aborts
> her dialog with dired, for example, via C-g.  What am I missing?

Eval (dired-get-marked-files t current-prefix-arg) in non dired buffers
threw an error in the released emacsen, which is a more reasonable thing
to do.

In the pretest it returns (nil).

Leo